← Таблицы

Scotland

Caledonia Region League Division 1

#КомандаPWDLPDBPPtsФорма
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

Источник: Scottish Rugby · проверено 17 окт., 23:20 · Форма: последние пять известных нам результатов, самый свежий справа.

Матчи и результаты →

Каждая таблица — это положение команд, опубликованное самой лигой, с бонусными очками, штрафами и правилами при равенстве. BP показан там, где его публикует лига; в остальных случаях он уже входит в Pts.